
D4Science Infrastructure - Task #6750

Create new VO "OpenAIRE" in production environment

Jan 31, 2017 04:22 PM - Massimiliano Assante

Status: Closed Start date: Feb 08, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: OpenAIRE-Connect Project VREs   

Infrastructure: Production   

Description

The new VO should be deployed under the following "root-VO":

/d4science.research-infrastructures.eu

Subtasks:

Task # 6995: new VM for IS-Collector instance Closed

Task # 6997: New VM for hosting Registry and Notifier instances Closed

Task # 6998: Install IS-Collector on /d4science.research-infrastructures.eu/OpenAIRE VO Closed

Task # 6999: Install Registry and Notifier services on OpenAIRE VO Closed

Task # 7000: Install ResourceManager on /d4science.research-infrastructures.eu/OpenAIRE VO Closed

Task # 7095: Enable OpenAIRE VO on monitor Closed

Related issues:

Related to D4Science Infrastructure - Task #7099: OpenAIRE: Enable nagios che... Closed Feb 14, 2017

Blocks D4Science Infrastructure - VRE #6531: Creation of new VRE - OpenAIRE-C... Released Jan 23, 2017 Apr 12, 2017

Blocks D4Science Infrastructure - VRE #6532: Creation of new VRE - OpenAIRE-C... Released Jan 23, 2017 Apr 12, 2017

Blocks D4Science Infrastructure - VRE #6533: Creation of new VRE - OpenAIRE-C... Released Jan 23, 2017 Apr 12, 2017

Blocks D4Science Infrastructure - VRE #6534: Creation of new VRE - OpenAIRE-C... Released Jan 23, 2017

Blocks D4Science Infrastructure - Task #6751: Cater for OpenAIRE-Connect Gateway Closed Jan 31, 2017 Mar 17, 2017

History

#1 - Jan 31, 2017 04:25 PM - Massimiliano Assante

- Blocks VRE #6531: Creation of new VRE - OpenAIRE-Connect_PSC added

#2 - Jan 31, 2017 04:26 PM - Massimiliano Assante

- Blocks VRE #6532: Creation of new VRE - OpenAIRE-Connect_EAB added

#3 - Jan 31, 2017 04:26 PM - Massimiliano Assante

- Blocks VRE #6533: Creation of new VRE - OpenAIRE-Connect_Technical added

#4 - Jan 31, 2017 04:26 PM - Massimiliano Assante

- Blocks VRE #6534: Creation of new VRE - OpenAIRE-Connect_Networking added

#5 - Jan 31, 2017 04:32 PM - Massimiliano Assante

- Blocks Task #6751: Cater for OpenAIRE-Connect Gateway added

#7 - Feb 14, 2017 10:40 AM - Roberto Cirillo

- Status changed from New to In Progress

#8 - Feb 14, 2017 10:53 AM - Roberto Cirillo

- Related to Task #7099: OpenAIRE: Enable nagios check on enabling services  added

#9 - Feb 14, 2017 10:54 AM - Roberto Cirillo

- Status changed from In Progress to Closed
The new VO has been successfully deployed
